<item
   name                            = "CONTEXT_AREA_START" 
   dataType                        = "Integer"
   fixed_value                     = "0"
   dateCreated                     = "15.3.2004"    
   description                     = "First byte in the Context Header Area"
 />
<item
   name                            = "CONTEXT_HEADER_LENGTH"
   dataType                        = "Integer"
   fixed_value                     = "22"
   dateCreated                     = "15.3.2004"    
   description                     = "Length in bytes of context header"
 />
<item
   name                            = "DAQ_SIGNATURE" 
   dataType                        = "Integer"
   extractArea                     = "CONTEXT_AREA_START" 
   bitsOffsetFromStartOfArea       = "0" 
   lengthInBits                    = "8" 
   dateCreated                     = "14.4.2004"
   description                     = "0XA = SWAVES"
 /> 

<!--
    These are items that are come to any stream that passed through 
    the TMlib DAQ.
-->

<item
   name                            = "DAQ_VERSION" 
   dataType                        = "Integer"
   extractArea                     = "CONTEXT_AREA_START" 
   bitsOffsetFromStartOfArea       = "8" 
   lengthInBits                    = "8" 
   dateCreated                     = "14.4.2004"    
   description                     = "Version of the the DAQ software"
 /> 

<item
   name                            = "DAQ_GRT_DAYS" 
   dataType                        = "Integer"
   extractArea                     = "CONTEXT_AREA_START" 
   bitsOffsetFromStartOfArea       = "16" 
   lengthInBits                    = "32" 
   hidden                          = "true"
   dateCreated                     = "14.4.2004" 
   description                     = "The ground/earth receipt time of this event (days)"
 />
<item
   name                            = "DAQ_GRT_MSEC_IN_DAY" 
   dataType                        = "Integer"
   extractArea                     = "CONTEXT_AREA_START" 
   bitsOffsetFromStartOfArea       = "48" 
   lengthInBits                    = "32" 
   hidden                          = "true"   
   dateCreated                     = "14.4.2004"    
   description                     = "The time of day of the ground/earth receipt of this event (msecs)"
 /> 
<item
   name                            = "DAQ_GRT_UR8" 
   dataType                        = "double"
   fixed_value                     =  "UR8fromDAQtime(DAQ_GRT_DAYS,DAQ_GRT_MSEC_IN_DAY)" 
   dateCreated                     = "14.4.2004"
   description                     = "The ground/earth receipt time (UR8)"
 /> 
<item
   name                            = "DAQ_ERT_UR8" 
   dataType                        = "double"
   fixed_value                     = "UR8fromDAQtime(DAQ_GRT_DAYS,DAQ_GRT_MSEC_IN_DAY)" 
   dateCreated                     = "14.4.2004"
   description                     = "The earth/ground receipt time (UR8)(obsolete)"
 /> 

<item
   name                            = "DAQ_MOC_IP" 
   dataType                        = "Integer"
   extractArea                     = "CONTEXT_AREA_START" 
   bitsOffsetFromStartOfArea       = "80" 
   lengthInBits                    = "8" 
   bitsOffsetToNextElementInBlock  = "0"
   repetitionsInSingleDataBlock    = "1" 
   bitsOffsetToNextDataBlock       = "8"
   totalNumberOfDataBlocks         = "4"
   dateCreated                     = "14.4.2004"    
   description                     = "IP address of the MOC (packet source)"
 /> 

<item
   name                            = "DAQ_POC_IP" 
   dataType                        = "Integer"
   extractArea                     = "CONTEXT_AREA_START" 
   bitsOffsetFromStartOfArea       = "112" 
   lengthInBits                    = "8" 
   bitsOffsetToNextElementInBlock  = "0"
   repetitionsInSingleDataBlock    = "1" 
   bitsOffsetToNextDataBlock       = "8"
   totalNumberOfDataBlocks         = "4"
   dateCreated                     = "14.4.2004"    
   description                     = "IP address of the POC 
                                      (Computer that hosts the DAQ)"
 /> 

<item
   name                            = "DAQ_SPARE" 
   dataType                        = "Integer"
   extractArea                     = "CONTEXT_AREA_START" 
   bitsOffsetFromStartOfArea       = "144" 
   lengthInBits                    = "8" 
   bitsOffsetToNextElementInBlock  = "0"
   repetitionsInSingleDataBlock    = "1" 
   bitsOffsetToNextDataBlock       = "8"
   totalNumberOfDataBlocks         = "4"
   dateCreated                     = "14.4.2004"
   description                     = "Four unused bytes"
 /> 